<html>
<head>
   <title>Mustache Framework</title>
</head>
<body>
    <div>
        <a href="/" >Home</a>
        <a href="/add-students" >Add Student</a>
        <a href="/students" >View students</a>
    </div>

   
</body>
</html>